#!/bin/sh

cd /home/mk/Programs/qpme

SIMQPN=SimQPN.sh
OUTP_DIR=/home/mk/Documents/DNI_NEW/dni/DNI3/output/5/Every_5_sec/
RESULTS_DIR=/home/mk/Documents/DNI_NEW/dni/DNI3/output/results/5/Every_5_sec/
HWFILE_PRE=output_
INP_POST=_MB.model.qpe
OUTP_POST=.zzz.results.xml
TIME_POST=.zzz.final.timez

if [ ! -d "${RESULTS_DIR}" ]; then mkdir -p ${RESULTS_DIR}; fi

for i in "50.0" "100.0" "130.0" "160.0" "200.0"
do
	{ time bash $SIMQPN -r simutools2016 ${OUTP_DIR}${HWFILE_PRE}${i}${INP_POST} -v /dev/null -o ${RESULTS_DIR}${HWFILE_PRE}${i}${OUTP_POST} 2> ${RESULTS_DIR}${HWFILE_PRE}${i}.stderr ; } 2> ${RESULTS_DIR}${HWFILE_PRE}${i}${TIME_POST}
done
